.ddcolortabs{
 float:left; width:500px; margin-top:39px;}

.ddcolortabs ul{
margin:0;
padding:0;
list-style:none;

}

.ddcolortabs li{
display:inline;
margin:0 0px 0 0;
padding:0;
}


.ddcolortabs a{width:auto; float:left; font-size:14px; text-align:left; color: #fff; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0px 25px 0px 25px;}

.ddcolortabs a:first-child{padding-left:0 !important;}

.ddcolortabs a span{
float:left;
display:block;
background:;
padding: 0px 8px 2px 7px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{color: #fff; text-decoration:none;
}

.ddcolortabs a:hover span{
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ /*currently selected tab*/
background-color: #;
}

.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: black;
border-top: 0px solid #fff; /*Remove this to remove border between bar and tabs*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
font:normal 12px Arial, Helvetica, sans-serif;
line-height:20px;
z-index:100;
width: 0px;
visibility: hidden;
margin-top:8px;
-moz-box-shadow: 0 0 5px #888;
 -webkit-box-shadow: 0 0 5px#888;
 box-shadow: 0 0 5px #888;
}

.dropmenudiv_a a{
width: auto;
display: block;
padding:5px 10px 5px 10px;
text-decoration: none;
color: #ed1c24;
background-color:#fff;
}

.dropmenudiv_a a img{margin-right:7px;}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
color: #000; text-decoration:none;
}